Table Of Contents

FileVersionNotSupported

Last Modified: October 4, 2017

The Code Conversion Utility did not convert the file because an unsupported version of LabVIEW was used to create the file.

You can find supported versions of LabVIEW on the LabVIEW Life Cycle Policy page.

What to Do

Save the files in a supported version of LabVIEW, then reconvert your file.


Recently Viewed Topics